Subject: [seamoby] Standards to which Problem Statements Held

From: James Kempf <[email-masked]>
Date: Wed, 21 Feb 2001 13:28:18 -0800 (PST)

PhilN/PatC/MikeT,

The issue I have is that the standards to which the micromobility
problem statement is being held seem to be looser than those to which the
context transfer and paging statement statements are being held. Both
the context transfer and paging statements did a detailed technical
analysis of the problem, how existing protocols solved it or didn't, and stated
either explictly or implicitly recommendations for the Seamoby charter.
The micromobility statement seems to be saying "We think there is 
a problem because mobile IP requires the address to change, and
we want to now spend some time doing a detailed technical analysis
to define what the problem is."

Now, it may be the case that the micromobility problem area requires more time
to do the kind of detailed analysis that was done in the other
areas. In that case, the problem statement should simply say that.
Or it may be that the IESG was actually looking for this kind of superficial 
statement, in which case perhaps my criticism is misdirected. If
the latter is the case, it would also have been nice to know
at the outset, since I think neither of the other two design teams
would have invested as much effort in doing the detailed analysis
had they known that a more superficial analysis would do. 

In any case, I still believe more work is required to make a case for
a routing-based micromobility protocol.

		jak

---

From: [email-masked]
Date: Fri, 23 Feb 2001 11:13:00 +0200

Hi James,

> a routing-based micromobility protocol.

I agree.  I think that should be a work item for Seamoby (making
the case, that is).

John